

h1,h2,h3,h4,h5,h6,p,td,th,b,a,i { font-family:"Comic Sans MS",Arial;font-size:16px; }
body { background-color:#ebebeb;font-family:"Comic Sans MS",Arial;font-size:16px;margin:12px; }

a { font-size:14px;}
a.gr { font-size:16px;}
a.kl { font-size:12px; }
a.m { font-family:Arial;font-weight:bolder; }


a:link { color:#004080; text-decoration:underline; }
a:visited { color:#000000; text-decoration:underline; }
a:active { color:#858585; text-decoration:none; }
a:hover { color:#800080; }

h1,h2,h3,h4,h5 { text-align:center;margin-bottom:0; }

h1 { font-size:22px;color:#800040;margin-top:22px; }
h2 { font-size:18px;color:#1E4664;margin-top:8px; }	/* Überschrift unterhalb h1 */
h3 { font-size:17px;color:#323232;margin-top:24px;letter-spacing:1px; }	/* Überschrift im Text */
h4 { font-size:17px;margin-top:8px; }
h5 { color:#1E4664;margin-top:8px; }				/* nicht verändern!! - h5 in Tabellen = durch -ee- ersetzen! */
h6 { color:dimgray;letter-spacing:1px;text-align:left;margin:4px;  }	/* Seitl. Überschrift im Haupttext */
h6.h { color:#959595; }

i.kl { font-family:"Bookman Old Style",Arial;font-size:14px;letter-spacing:1px; }		/* Normaltext, Pfeil links oben u. Quellenangabe unten */

i.do { font-size:14px; }						/* Schrift im Link-Kästchen oben: Doku-Archiv, korr 2021 */


li { padding-left:0; }
li.gr { font-size:18px;font-family:"Comic Sans MS",Verdana,Arial; }
li.z { font-family:"Century Gothic","Times New Roman";font-size:13px;font-weight:bolder; }

th { font-family:"Century Gothic",Arial; font-size:15px; text-align:center; }	/* Tabellen-Überschrift u. Unterschriften */

td { font-size:14px; }
td.w { font-family:Arial;font-size:15px;text-align:center;color:#1E4664;font-weight:bolder; }	/* Überschriften in Tabellen */

td.sm { font-family:Arial;font-size:11px;text-align:center; }				/* Tabelle mit Navigationssymbolen oben */
td.f { font-family:"Bookman Old Style",Arial;font-size:13px;text-align:center; }				/* Text in Tabelle unterhalb der bilder */

td.l { font-size:13px;text-align:left;border: 0; width: 180px; }		/* Tabelle mit Navigationssymbolen unten */
td.r { font-size:13px;text-align:right;border: 0; width: 180px; }	/* Tabelle mit Navigationssymbolen unten */



td.ee {	background-image: url(yswvl.jpg);
	font-family:"Bookman Old Style",Arial;
	font-size:16px;
	letter-spacing:1px;
	color:#1E4664;	
	font-weight:bolder;
	text-align:center;
	padding:10px; }	/* Überschrift in Tabelle links oben u. anderen Tabellen */

b.b { font-size:14px;color:#191970; }
b.r { font-size:14px;color:#800040; }
b.v { font-size:14px;color:#008080; }
b.s { font-size:13px; } 						/* Schrift kleiner in Tabellen u. Haupttext */
b.kl { font-size:14px;letter-spacing:1px;font-weight:lighter; }

b.z { font-size:14px;font-family:"Century Gothic","Times New Roman"; }	/* In Tabellen verwendet */



b.ttw { font-family:Arial;font-size:16px;}							/* anstatt "tt.w" */
b.ttk { font-family:"Courier New","Bookman Old Style",Arial;font-size:18px;letter-spacing:1px;font-weight:lighter; }	/* anstatt "tt.k" */
b.tt { font-family:"Bookman Old Style","Palatino Linotype",Arial;font-size:14px;letter-spacing:1px;font-weight:lighter; }
b.zg { font-family:"Book Antiqua","Times New Roman";letter-spacing:1px;font-weight:bolder; }			/* in Lexika */
b.zz { font-size:12px;font-family:Arial;color:#242424;letter-spacing:1px; }						/*in div. Tabellen */

ul { list-style-type:none;list-style-position:inside;padding:4px;margin-left:4px;margin-top:4px; } /* Liste im Kasten links oben */


.zentriert {  display: table;margin-left:auto;margin-right:auto;text-align:center; }  /* Text in Dateien und für Schaltflächen */
.c {  display: table;margin-left:auto;margin-right:auto;margin-top:6px;text-align:center; }	/* Text oder Tabelle und Text zentriert */
.cc {  display: table;margin-left:auto;margin-right:auto;margin-top:22px;text-align:center; }	/* Bild und Text zentrieren auf der Seite */

hr {  margin-bottom:1px;margin-top:14px; } 		/* obere Begrenzungslinie */
hr.u {  width: 760px;margin-top:8px; } 		/* untere Begrenzungslinie */


#impres { font-family:"Comic Sans MS",Arial;text-align:center;font-size:12px;margin-top:22px; } /* Text zentriert mit "p" am Ende der Seite mit copyright */


table.end  { border: 0; width:760px; text-align:center;margin-left:auto;margin-right:auto;margin-top:0; } 	/* Link-Tabelle am Ende der Seite */

table.ce  { margin-left:auto; margin-right:auto; margin-top:22px;margin-bottom:18px; } 					/* Tabelle allgemein - zentriert */

table.cea  { margin-left:auto; margin-right:auto; margin-top:40px;padding:8px;border: 1px solid;background-color:snow;clear:left; } 	/* Tabelle: verwandte Themen unten */
td.e { font-size:18px;font-family:"Book Antiqua","Times New Roman"; }	/* Tabelle zu verwandte Themen am Ende der Seite */
b.k { font-size:13px;font-family:Arial;letter-spacing:1px;font-weight:lighter; }	/* Weiterführ. Themen u. im Kapitel Biotope */



